uuid: 2d1d0d94-7623-4d5b-a4d7-749720857860
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.fight.body
    - field.field.node.fight.field_accuracy
    - field.field.node.fight.field_event
    - field.field.node.fight.field_fighter_one
    - field.field.node.fight.field_fighter_two
    - field.field.node.fight.field_prediction
    - field.field.node.fight.field_result
    - node.type.fight
  module:
    - text
    - user
id: node.fight.teaser
targetEntityType: node
bundle: fight
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_accuracy: true
  field_event: true
  field_fighter_one: true
  field_fighter_two: true
  field_prediction: true
  field_result: true
